#cluster: test
bases:
  - ../../base
namespace: data-jobtechdev-se-develop
images:
  - name: docker-images.jobtechdev.se/djs-fetch-minio/djs-fetch-minio:latest
    newName: registry.gitlab.com/arbetsformedlingen/www/data-jobtechdev-se/djs-fetch-minio/main
    newTag: 0e6703269c481fe0015f921541eff78c2f92e261
